.container {
    height: 100%;
}

.title {
    display: flex;
    align-items: center;
    padding: 20px 0 20px 120px;
    border-bottom: #ddd solid 1px;
}

h1 {
    margin-left: -4px;
    font-size: 44px;
    font-weight: 300;
}

h3 {
    margin-left: 45px;
    color: #ddd;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 50vh;
    min-height: 50dvh; 
    padding: 40px 20px;
}

dl {
    width: 55%;
    text-align: justify;
}

dt {
    font-size: 40px;
    margin-bottom: 16px;
}

dd {
    font-size: 20px;
    margin-left: 50px;
    margin-bottom: 32px;
}

@media (max-width: 768px) {
    .title {
        padding: 20px 0 20px 20px;
    }
    
    h1 {
        font-size: 32px;
    }

    h3 {
        font-size: 12px;
    }

    dl {
        width: 95%;
        text-align: left;
    }

    dt {
        font-size: 24px;
    }

    dd {
        margin-left: 8px;
        font-size: 18px;
    }
}